@charset "utf-8";
/* CSS Document */








/*タブレット*/
@media screen and (max-width : 767px){
	
	
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	

.sandaikirei .col3_pic li{
	display:block;
	width:100%;
	margin-right:0;
	margin-bottom:10px;
}

.sandaikirei .col3_pic li p{
	height:auto;
}



	
	

}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	
/*
----------------------シリーズページ共通---------------------------*/	
	
section.colorvar table th{
	font-size:7px;
}	

}





